emacs-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Current CVS does not build


From: Andreas Schwab
Subject: Current CVS does not build
Date: Wed, 15 Jan 2003 21:50:02 +0100
User-agent: Gnus/5.09001 (Oort Gnus v0.10) Emacs/21.3.50 (ia64-suse-linux)

Trying to compile current CVS I get "Invalid coding system: iso-8859-6"
while loading international/ucs-tables into temacs.  Perhaps the last
check-in wasn't complete?

Andreas.

-- 
Andreas Schwab, SuSE Labs, address@hidden
SuSE Linux AG, Deutschherrnstr. 15-19, D-90429 N├╝rnberg
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."




reply via email to

[Prev in Thread] Current Thread [Next in Thread]